@charset "iso-8859-1";

.title {
	font-family: "Georgia", Times New Roman, Times, serif;
	font-size: 220%;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.author {
	font-family: "Georgia", Times New Roman, Times, serif;
	font-size: 120%;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.box {
	background-color: #E7E7E7;
	text-align: center;
	padding: 10px;
	border-color: #C1C1C1;
	border-width: 1px;
	border-style: solid;
}
.boxleft {
	background-color: #E7E7E7;
	text-align: left;
	padding: 10px;
	border-color: #C1C1C1;
	border-width: 1px;
	border-style: solid;
}
.headerline {
	font-family: "Georgia", Times New Roman, Times, serif;
	font-size: 140%;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-align: left;
	margin-top: -6px;
	margin-bottom: -12px;
}
.bodytext {
	font-family: "Georgia", Times New Roman, Times, serif;
	font-size: 110%;
	font-style: normal;
	color: #000000;
	text-align: justify;
}
.subheader {
	font-family: "Georgia", Times New Roman, Times, serif;
	font-size: 110%;
	font-weight: bold;
	font-style: normal;
	color: #000000;
	margin-bottom: -10px;
}
.subheaderwithquote {
	font-family: "Georgia", Times New Roman, Times, serif;
	font-size: 110%;
	font-weight: bold;
	font-style: normal;
	color: #000000;
	margin-bottom: 10px;
}
.boxtextbold {
	font-family: "Georgia", Times New Roman, Times, serif;
	font-size: 110%;
	font-weight: bold;
	font-style: normal;
	color: #000000;
}
.boxheaderline {
	font-family: "Georgia", Times New Roman, Times, serif;
	font-size: 140%;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-align: left;
}
.quote {
	font-family: "Georgia", Times New Roman, Times, serif;
	font-size: 80%;
	font-style: normal;
	color: #000000;
	text-align: justify;
	margin-left: 3em;
	margin-top: -10px;
}
.quotefooter {
	font-family: "Georgia", Times New Roman, Times, serif;
	font-size: 95%;
	font-style: normal;
	color: #000000;
	text-align: justify;
	margin-left: 3em;
	margin-top: -1px;
}
.bullet {
	margin-top: -10px;
}
.numberbullet {
	margin-top: -10px;
}
.signquote {
	font-family: "Georgia", Times New Roman, Times, serif;
	font-size: 80%;
	font-style: normal;
	color: #000000;
	text-align: right;
}
.note {
	font-family: "Georgia", Times New Roman, Times, serif;
	font-size: 11px;
	font-style: normal;
	color: #000000;	
	text-decoration: none;
	font-weight: normal;
}
.whitenote {
	color: #FFFFFF;	
}
.footnotetext {
	font-family: "Georgia", Times New Roman, Times, serif;
	font-size: 90%;
	font-style: normal;
	color: #000000;
	text-align: justify;
}
.caption {
	font-family: "Georgia", Times New Roman, Times, serif;
	font-size: 90%;
	font-style: normal;
	color: #000000;
	text-align: center;
}
.subtitle {
	font-family: "Georgia", Times New Roman, Times, serif;
	font-size: 170%;
	font-weight: bold;
	font-style: normal;
	color: #000000;
}
.article-date
{
	font-family: "Georgia", Times New Roman, Times, serif;
	font-size: 85%;
	color: black;
	top: -10px;
	position: relative;
}
.background-gray
{
 background-color: #CCCCCC
}